.header {

    grid-column: 1 / 5;

    background: url('../image/mountain.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-transform: uppercase;

    @include respond(tab-port) {
        background: $white;
    }

    padding: 5rem;

    display: grid;
    grid-template-columns: 
        minmax(6rem, 1fr) 
        repeat(2, minmax(min-content, 60rem))
        minmax(6rem, 1fr);
    // grid-template-columns: repeat(2, minmax(min-content, 1fr));
    grid-template-rows: min-content 1fr 1fr;

    &__logo {
        // width: 40px;
        // height: 40px;
        // border: 2px solid $color-dark;
        // border-radius: 2px;
        // transform: rotate(45deg);

        @include logoTemp;

        grid-column: 2;
        @include respond(phone) {
            grid-column: 1;
        }
        grid-row: 1;
        justify-content: flex-start;
    }

    &__heading-main {
        font-size: 10rem;

        grid-column: 2;
        @include respond(tab-land) {
            grid-column: 2 / span 2;
        }
        grid-row: 2;
        justify-content: center;
        align-self: flex-end;

        @include respond(tab-port) {
            display: none;
        }
    }

    &__heading-secondary {

        grid-column: 2;
        justify-content: center;
        align-self: flex-start;

        @include respond(tab-port) {
            display: none;
        }
    }

}